Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 133941 - update REST plugin for 6.1 to v.0.7
update REST plugin for 6.1 to v.0.7
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: REST
6.x
All All
: P3 (vote)
: TBD
Assigned To: rbalada
issues@webservices
restful_port, 61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 14:48 UTC by Lukas Jungmann
Modified: 2008-06-04 08:45 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 rbalada 2008-04-28 15:24:15 UTC
re-assigning to me
Comment 2 rbalada 2008-04-28 16:29:23 UTC
I've transplanted&merged those changesets into release61_fixes repository

http://hg.netbeans.org/release61_fixes/rev/b57acf10e7e7
http://hg.netbeans.org/release61_fixes/rev/6fba0a7b2086

changeset:   77468:b57acf10e7e7
user:        Rudolf Balada <rbalada@netbeans.org>
date:        Mon Apr 28 17:19:19 2008 +0200
summary:     #133941 update REST plugin for 6.1 to v.0.7. Backport of changeset e207bac596f0 from main

changeset:   77469:6fba0a7b2086
tag:         tip
user:        Rudolf Balada <rbalada@netbeans.org>
date:        Mon Apr 28 17:24:47 2008 +0200
summary:     #133941 update REST plugin for 6.1 to v.0.7. Backport of changeset c889aaacc168 from main, includes also
fix for issue 133252
Comment 3 Lukas Jungmann 2008-04-29 14:38:23 UTC
v.
Comment 4 Jaroslav Pospisil 2008-05-16 13:26:53 UTC
v. in Patch1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo